#16332 closed Bugs (Invalid)

hvec video files stopped playing

Reported by: BlackEagle Owned by: FernetMenta
Priority: 4 - Normal
Component: Video playback (inc. audio in video and codecs) Version: 15.2 "Isengard" RC2
Severity: Normal Keywords:
Cc: fritsch, Martijn Blocked By:
Blocking: Platform: Linux

Description

when playing a hvec file with kodi 15.1 it plays just fine, after the update to kodi 15.2 hvec files are no longer playable.

examples:

I'll use version 15.2 "Isengard" RC2 but it fails in the final.

Change History (5)

comment:1 Changed at 2015-10-20T06:14:01+01:00 by FernetMenta

Are you saying RC2 is fine and final fails?

comment:2 Changed at 2015-10-22T20:59:27+01:00 by BlackEagle

Oh my forgot to press submit.

I'm saying 15.1 is working, 15.2 final is not working. I just could not select 15.2 final as version.

comment:3 Changed at 2015-10-22T21:12:39+01:00 by FernetMenta

  • Cc fritsch Martijn added

comment:4 Changed at 2015-10-25T14:34:25Z by BlackEagle

Finally found the time to dig in further.

I'm very sorry. The issue was not related to xbmc but related to a change on the smb server where I have my sample files for testing. So it is no bug at all.

comment:5 Changed at 2015-10-25T15:33:26Z by Martijn

  • Milestone Future / Pending deleted
  • Resolution set to Invalid
  • Status changed from new to closed

thanks for reporting back

Note: See TracTickets for help on using tickets.